Get Package Labels

gethttps://app.fossa.com/api/package-labels

Retrieve all of the Package Labels defined for the current organization. Note - This endpoint is not available for organizations on the Free plan.

Responses

200OK
packageLabelsobject[]
idinteger
organizationIdinteger
namestring
createdAtstring <date-time>
updatedAtstring <date-time>
403Forbidden
uuidstring

Unique identifier associated with the error

codeinteger

fossa specific error code

messagestring

message associated with this error

namestring

name of the error

httpStatusCodeinteger

http status code number

Try this endpoint

Build a request and run it against app.fossa.com.

Bearer

Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.

GET https://app.fossa.com/api/package-labels
curl --request GET \  --url 'https://app.fossa.com/api/package-labels' \  --header 'accept: application/json'

Real request. Mutating methods can change data.

Click Try It to run a request and see the response here.